» Ubuntu » Paket

Error

two or more packages specified (libcsoundac-dev raring)